<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="67" endFrame="117"/>
    <image startFrame="195" endFrame="264"/>
    <image startFrame="340" endFrame="408"/>
    <image startFrame="481" endFrame="552"/>
  </images>
</style>